#!/bin/bash 

#Grab plex token and remove " char
PLEX=`curl --user  "{{ plex["user"] }}:{{ plex["password"] }}" \
  https://plex.tv/api/claim/token.json |
  jq .token |
  sed 's/"//g'`

export PLEX
echo $PLEX